@font-face {
    font-family: 'Opel Sans Condensed';
    src: url('../fonts/OpelSans-Condensed.eot');
    src: url('../fonts/OpelSans-Condensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpelSans-Condensed.woff2') format('woff2'),
        url('../fonts/OpelSans-Condensed.woff') format('woff'),
        url('../fonts/OpelSans-Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/Inter_28pt-Regular.ttf') format('truetype');
    font-weight: 400;
    /* Вес Regular */
    font-style: normal;
}

@font-face {
    font-family: 'Durance rock';
    src: url("../fonts/Durance-Rock_0.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PF Isotext Pro';
    src: url('../fonts/PFIsotextPro-BoldItalic.eot');
    src: url('../fonts/PFIsotextPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFIsotextPro-BoldItalic.woff2') format('woff2'),
        url('../fonts/PFIsotextPro-BoldItalic.woff') format('woff'),
        url('../fonts/PFIsotextPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'PF Isotext Pro';
    src: url('../fonts/PFIsotextPro-Bold.eot');
    src: url('../fonts/PFIsotextPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFIsotextPro-Bold.woff2') format('woff2'),
        url('../fonts/PFIsotextPro-Bold.woff') format('woff'),
        url('../fonts/PFIsotextPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'PF Isotext Pro';
    src: url('../fonts/PFIsotextPro-Italic.eot');
    src: url('../fonts/PFIsotextPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFIsotextPro-Italic.woff2') format('woff2'),
        url('../fonts/PFIsotextPro-Italic.woff') format('woff'),
        url('../fonts/PFIsotextPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'PF Isotext Pro';
    src: url('../fonts/PFIsotextPro-Regular.eot');
    src: url('../fonts/PFIsotextPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFIsotextPro-Regular.woff2') format('woff2'),
        url('../fonts/PFIsotextPro-Regular.woff') format('woff'),
        url('../fonts/PFIsotextPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PF Isotext Pro';
    src: url('../fonts/PFIsotextPro-Bold_1.eot');
    src: url('../fonts/PFIsotextPro-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFIsotextPro-Bold_1.woff2') format('woff2'),
        url('../fonts/PFIsotextPro-Bold_1.woff') format('woff'),
        url('../fonts/PFIsotextPro-Bold_1.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'PF Isotext Pro';
    src: url('../fonts/PFIsotextPro-Regular_1.eot');
    src: url('../fonts/PFIsotextPro-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFIsotextPro-Regular_1.woff2') format('woff2'),
        url('../fonts/PFIsotextPro-Regular_1.woff') format('woff'),
        url('../fonts/PFIsotextPro-Regular_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PF Isotext Pro';
    src: url('../fonts/PFIsotextPro-Italic_1.eot');
    src: url('../fonts/PFIsotextPro-Italic_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFIsotextPro-Italic_1.woff2') format('woff2'),
        url('../fonts/PFIsotextPro-Italic_1.woff') format('woff'),
        url('../fonts/PFIsotextPro-Italic_1.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'PF Isotext Pro';
    src: url('../fonts/PFIsotextPro-BoldItalic_1.eot');
    src: url('../fonts/PFIsotextPro-BoldItalic_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PFIsotextPro-BoldItalic_1.woff2') format('woff2'),
        url('../fonts/PFIsotextPro-BoldItalic_1.woff') format('woff'),
        url('../fonts/PFIsotextPro-BoldItalic_1.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

body:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background:
        linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        /* Полупрозрачный черный слой для затемнения */
        url('../img/bg.jpg');
    background-repeat: no-repeat;
    background-color: #313b3d !important;
    background-size: cover;
    z-index: -1;
}

html {
    scroll-behavior: smooth;
}

body {
    /*background-image: url('../img/ug.jpg');*/
    /*background-repeat: no-repeat;*/
    /*background-color: #313b3d !important;*/
    /*background-position: center 179px;*/
    color: white;
    font-family: 'Inter';
    font-weight: normal;
    min-width: 320px;
    letter-spacing: 1.5px;
}

h1 {
    max-width: 1000px;
    color: #ffffff;
    font-family: "Durance rock";
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 20px;
}

h2 {
    text-align: center;
    font-family: "Durance rock";
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    padding-top: 15px;
    margin-bottom: 115px;
}

img:not(.lb-image) {
    max-width: 100% !important;
}

a {
    color: #01bf80;
    font-weight: 700;
    font-size: 18px;
}

a:hover {
    text-decoration: underline;
    color: #01bf80;
}

ul {
    padding-left: 15px;
}

.nm {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.npg {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.npl {
    padding-left: 0 !important;
}

.npr {
    padding-right: 0 !important;
}

/*.btn {
    line-height: 44px;
    border-radius: 0;
    background-color: #009966;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    max-height: 44px;
    padding-top: 2px !important;
    color: white !important;
    transition: all .2s;
}*/
.btn {
    background-color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    max-height: 64px;
    /* padding-top: 2px !important; */
    color: #313a3d;
    transition: all .2s;
    border-radius: 8px;
    border-color: transparent;
}

/* .btn:hover {
    outline: 2px solid #009966;
    background-color: transparent;
    color: #009966 !important;
} */

.p-30 {
    padding: 30px;
}

.pt-75 {
    padding-top: 75px;
}

.btn-gray {
    background: #313b3d;
    color: #fff;
    background-color: #313b3d;
}

.button.btn.btn-gray:hover {
    background-color: #fff;
    color: #313a3d;
}

.before-green {
    position: relative;
    padding-left: 30px;
}

.before-green:before {
    width: 10px;
    top: 0px;
    bottom: 20px;
    content: '';
    position: absolute;
    left: 15px;
    background-color: #009966;
}

.bg-white {
    color: #333;
}

.h3 {
    display: block;
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
    line-height: 27px;
    text-decoration: underline;
}

.container-fluid {
    max-width: 1680px;
    margin: 0 auto !important;
}

header {
    background-color: #313b3d;
    color: white;
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
}

header a,
footer a {
    color: white !important;
}

header .container-fluid,
header .container-fluid .row {
    /* min-height: 110px; */
}

header .logo:after,
footer .logo:after {
    background: #4b5a5d;
    content: '';
    height: 65px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -32px;
}

header .punkts,
footer .punkts {
    /*padding-left: 30px;*/
}

header .first-punkts,
footer .first-punkts {
    position: relative;
}

header .first-punkts:after,
footer .first-punkts:after {
    background: #4b5a5d;
    content: '';
    height: 65px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -32px;
}

header .punkts .top-punkt,
footer .punkts .top-punkt {
    /* padding-left: 25px; */
    background-position: left 5px;
    min-height: 15px;
    background-repeat: no-repeat;
}

header .punkts .addr,
footer .punkts .addr,
header .punkts .rasschet,
footer .punkts .rasschet,
header .punkts .regim,
footer .punkts .regim,
header .punkts .email,
footer .punkts .email {
    position: relative;
    /* padding-left: 25px; */
}

header .punkts .addr:before,
footer .punkts .addr:before {
    background-image: url('../img/location.png');
    background-repeat: no-repeat;
    content: '';
    display: inline-block;
    height: 15px;
    width: 27px;
    position: absolute;
    left: 0px;
    top: calc(40% - 15px / 2);
}

header .punkts .rasschet:before,
footer .punkts .rasschet:before {
    background-image: url('../img/plus.png');
    background-repeat: no-repeat;
    content: '';
    display: inline-block;
    height: 15px;
    width: 27px;
    position: absolute;
    left: 0px;
    top: calc(40% - 15px / 2);
}

header .punkts .regim:before,
footer .punkts .regim:before {
    /* background-image: url('../img/clock.png');
    background-repeat: no-repeat;
    content: '';
    display: inline-block;
    height: 15px;
    width: 27px;
    position: absolute;
    left: 0px;
    top: calc(50% - 20px / 2); */
}

header .punkts .email:before,
footer .punkts .email:before {
    /* background-image: url('../img/mail.png'); */
    /* background-repeat: no-repeat;
    content: '';
    display: inline-block;
    height: 15px;
    width: 27px;
    position: absolute;
    left: 0px;
    top: calc(40% - 7px / 2); */
}

.email.top-punkt,
.regim.top-punkt {
    display: flex;
    align-items: center;
    gap: 10px;
}

header .header-phone-block,
footer .header-phone-block {
    color: #dedfe1;
    font-family: "Opel Sans Condensed";
    font-size: 28px;
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

header .phone-btn,
footer .phone-btn {
    width: 200px;
    padding: 0;
    background-image: url('../img/phone.png');
    background-repeat: no-repeat;
    background-position: 17px 16px;
    /* padding-left: 25px; */
    color: #313a3d !important;
    margin-left: 25px;
    padding: 10px;
    height: fit-content;
}

header .top-punkt,
footer .top-punkt {
    color: #dedfe1;
    font-size: 18px;
    font-weight: 300;
}

.arrow__link {
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 99;
    padding: 12px;
    background-color: #fff;
    border: 2px solid #313b3d;
}

/* .main-menu {
    background: #009966;
    min-height: 60px;
} */

.main-menu a {
    color: white;
    font-size: 18px;
    font-weight: 400;
}

.main-menu .nav-pills .nav-link.active {
    background: transparent;
}

/*.main-menu ul li:last-child {
    background-color: #01bf80;
    margin-top: -9px;
    margin-bottom: -8px;
    max-width: 60px;
}

.main-menu ul li:last-child img {
    display: inline-block;
}*/

.slider {
    color: white;
    position: relative;
    margin: 180px 0;
}

.slider {}

.slider ul {
    padding: 0;
    margin: 0;
}

.slider ul li {
    position: relative;
    list-style: none;
    padding-left: 30px;
}

.slider ul li:before {
    content: '';
    position: absolute;
    top: 23px;
    left: -4px;
    width: 19px;
    height: 15px;
    /* display: block;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAPCAYAAAAGRPQsAAAAxUlEQVQ4T53SYR3CIBAF8HdLYBQjSIM10AZG8CIYwQZGwAizgREwAf4OxbFxMDa+bvzvvd0IW4/lHQF3AHsPGBgeaJP1haxAv/tOwPVYDsU8r9VYZ/nmgaPS6Dlilk8ABuleql6DPHAIWPJS6K6BSxAMO+rs5epB5yRNBlagtySKw4kse6XWH2yFxNCSRdsBeADolWGTRPH5/Ju1/HYqFJLF25U66YAiNMFmW9USVqEMq4CLkIopYBNUxBKw97JNw7LVxfMBlyx0/fyio/wAAAAASUVORK5CYII="); */
    display: inline-block;
    width: 13px;
    height: 20px;
    margin: -3px 10px 3px;
    border: solid #fff;
    border-width: 0 4px 4px 0;
    transform: rotate(45deg);
}

.slider .features {
    font-size: 24px;
    font-weight: 300;
    font-family: "Inter";
}

.slider .main-page-title {
    text-transform: uppercase;
    margin-top: 5px;
}

.slider .feature-item {
    font-size: 24px;
    font-weight: 300;
    line-height: 36px;
    padding-left: 35px;
    background-image: url('../img/ok.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.slider .slider-btn-section {
    margin-bottom: 164px;
    padding-top: 35px;
    margin-left: 2px;
}

.slider .slider-btn-section .btn {
    width: 250px;
}

.slider .slider-btn-section .btn:first-child {
    margin-right: 13px;
}

.slider .slider-btn-section .btn:last-child {
    margin-left: 13px;
}

.prev-arr,
.next-arr {
    width: 44px;
    height: 44px;
    background-color: #313b3d;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.prev-arr:hover,
.next-arr:hover {
    background-color: #009966;
    opacity: 1;
}

.prev-arr {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAPCAYAAADd/14OAAAAi0lEQVQoU43S7RVEMBSE4XcqQwfbASrZ7cQqZTugEx3EuSRO2Osj/8hD5g4CCCE0QCGptWtvKaIubg5AJWk6YoNfoM42XKx49C1e4BO8wYg/wNuLsYNZA2k4u7Vm9qpwBuyfvHEEyruMK5Kmq6k3ZPHOetyhBTrB/1CC9kOkOn7Ay/3WWXcW2h5y1wwP2FLHWPFp0QAAAABJRU5ErkJggg==");
    transform: scale(-1, 1);
    position: absolute;
    right: 75px;
    bottom: 0px;
    z-index: 2;
}

.next-arr {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAPCAYAAADd/14OAAAAi0lEQVQoU43S7RVEMBSE4XcqQwfbASrZ7cQqZTugEx3EuSRO2Osj/8hD5g4CCCE0QCGptWtvKaIubg5AJWk6YoNfoM42XKx49C1e4BO8wYg/wNuLsYNZA2k4u7Vm9qpwBuyfvHEEyruMK5Kmq6k3ZPHOetyhBTrB/1CC9kOkOn7Ay/3WWXcW2h5y1wwP2FLHWPFp0QAAAABJRU5ErkJggg==");
    position: absolute;
    right: 15px;
    bottom: 0px;
}


.preview-image-big .prev-arr {
    bottom: 30%;
}

.preview-image-big .next-arr {
    bottom: 30%;
}

.card-container .next-arr {
    right: 30px;
    bottom: 30px;
}

.card-container .prev-arr {
    right: 85px;
    bottom: 30px;
}

.loj {
    margin-bottom: 80px;
}

.loj .loj-item {
    /* padding-left: 140px; */
    background-position: 0px 0px;
    background-repeat: no-repeat;
    margin-bottom: 30px;
    min-height: 210px;
    /*background-size: contain;*/
    /*height: 100%;*/
}

.loj .col-md-4 {
    margin-bottom: 30px;
}

.loj .loj-item-text {
    padding-left: 30px;
    background: white;
    color: black;
    min-height: 210px;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
}

.loj h3 {
    color: #333333;
    font-family: "Opel Sans Condensed";
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    text-transform: uppercase;
}

.loj p {
    color: #848484;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

.profi-item {
    margin-bottom: 30px;
}

.profi-text {
    padding: 30px;
    padding-left: 60px;
    position: relative;
}

.profi-text:before {
    content: '';
    width: 10px;
    position: absolute;
    top: 30px;
    bottom: 30px;
    background-color: #009966;
    left: 30px;
}

.profi-text a {
    text-decoration: none;
    display: inline-block;
    border-bottom: 1px solid #b6b6b6;
    padding-bottom: 2px;
}

.profi-text span {
    color: #848484;
    font-size: 22px;
    font-weight: 300;
    line-height: 27px;
}

.main-cta {
    margin-bottom: 115px;
}

.main-cta .row .bg {
    background-image: url('../img/cta-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 345px;
    text-align: center;
}

.main-cta h2 {
    margin-bottom: 15px;
}

.main-cta .cta-item-text {
    font-size: 18px;
    font-weight: 300;
    line-height: 27px;
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 25px;
}

.main-cta .btn {
    width: 310px;
    max-width: 100%;
}

.main-video {
    margin-bottom: 100px;
}

.cta-form {
    color: black;
    background-color: white;
    padding: 30px;
    text-align: center;
}

.cta-form input {
    width: 100%;
    height: 44px;
    margin: 10px;
    padding-left: 45px;
    padding-right: 45px;
    box-sizing: border-box;
    border: none;
    background-color: #f4f5f7;
    background-position: 15px 13px;
    background-repeat: no-repeat;
    margin-left: 0px;
}

.cta-form input.btn {
    background-color: #313b3d;
}

.cta-form .input-name {
    background-image: url('../img/name.png');
}

.cta-form .input-mail {
    background-image: url('../img/email.png');
}

.cta-form .input-phone {
    background-image: url('../img/telephone.png');
}

.cta-form input[type="checkbox"] {
    width: 15px;
    height: 15px;
    border: none;
}

label.checkbox {
    color: #848484;
    font-size: 16px;
    font-weight: 300;
    line-height: 21px;
}

.form-title {
    color: #333333;
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
}

.main-projects {
    margin-bottom: 100px;
}

.main-projects .card {
    margin-bottom: 30px;
    color: black;
}

.main-projects .card .text-section {
    padding: 30px;
}

.main-projects .card-har {
    padding-left: 20px;
    min-height: 40px;
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 16px;
    color: #333333;
    font-family: "Inter";
    font-weight: 700;
    line-height: 20px;
}

.main-projects .card-har i {
    background-color: #f4f5f7;
    background-position: center center;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-repeat: no-repeat;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

.main-projects .card-har span {
    display: block;
    font-family: "Inter";
    font-weight: 300;
    color: #848484;
}

.main-projects .card-har.sizes i {
    background-image: url('../img/project-size.png');
}

.main-projects .card-har.count i {
    background-image: url('../img/project-count.png');
}

.main-projects .card-har.ploshad i {
    background-image: url('../img/project-ploshad.png');
}

.main-projects .card-har.date i {
    background-image: url('../img/project-date.png');
}

.main-projects .card-bottom .price {
    color: #333;
    font-size: 24px;
    font-weight: 700;
    font-family: "Inter";
    font-weight: 700;
}

.main-projects .card-bottom .price span {
    display: block;
    color: #989898;
    font-size: 16px;
    font-weight: 300;
}

.main-projects .card-bottom .btn {
    width: 100%;
    margin-top: 10px;
    background-color: #f4f5f7;
    color: #848484 !important;
}

.main-projects .card-bottom .btn:hover {
    background-color: #009966;
    color: #fff !important;
}

.button.btn:hover {
    background: #313b3d;
    color: #fff;
}

.main-projects .all-projects {
    padding-top: 30px;
}

.main-projects .all-projects .btn {
    max-width: 100%;
    width: 310px;
}

.scheme {
    margin-bottom: 100px;
}

.scheme h2 {
    margin-bottom: 18px;
}

.sub-title {
    font-size: 22px;
    font-weight: 300;
    line-height: 27px;
    font-weight: 300;
    margin-bottom: 58px;
}

.scheme .sub-title strong {
    font-weight: 700;
}

.scheme .scheme-step {
    padding: 30px;
    margin-bottom: 30px;
}

.scheme .scheme-step .counter {
    width: 50px;
    text-align: center;
    line-height: 50px;
    color: white;
    background-color: #313b3d;
    float: left;
    margin-right: 15px;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: 700;
}

.scheme .scheme-step .step-title {
    line-height: 50px;
    color: #333333;
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
}

.scheme .scheme-step p span {
    display: block;
    color: #483634;
}

.scheme .scheme-step p {
    color: #848484;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

.pre-footer img {
    float: left;
}

.pre-footer-title {
    float: left;
    padding-left: 34px;
    padding-right: 34px;
    /*padding-top: 100px;*/
    font-family: "Opel Sans Condensed";
    font-size: 36px;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 30px;
}

.pre-footer-btn {
    padding-left: 34px;
    float: left;
}

.pre-footer-btn .btn {
    max-width: 100%;
    width: 310px;
}

footer {
    border-top: 10px solid #fff;
}

.footer-first {
    padding-top: 23px;
    padding-bottom: 23px;
    border-bottom: 1px solid #4b5a5d;
}

.copyright {
    line-height: 70px;
    color: #dedfe1;
    font-size: 16px;
    font-weight: 300;
}

.modal {
    color: black;
}


/***************************CATALOG******************************/

.breadcrumbs {
    /*padding-top: 30px;*/
    /*padding-bottom: 30px;*/
    color: #fff;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 300;
}

.breadcrumbs a {
    color: white;
    font-weight: 300;
}

.cat-banner {
    background: white;
    text-align: center;
    margin-bottom: 40px;
}

.banner-title {
    color: #333333;
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
    line-height: 27px;
    padding: 25px;
}

.catalog-filter {
    padding: 30px;
    padding-bottom: 20px;
}

.ploshad-filter input {
    width: 59px;
    height: 44px;
}

.ploshad-filter {
    border-right: 1px solid #eaebec;
}

.ploshad-filter-in {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ploshad-filter-in .filter-fields {
    margin-bottom: 15px;
}

.ploshad-filter-in .filter-btns {
    text-align: center;
    margin-right: 35px;
}

.search {
    position: absolute;
    right: 75px;
    top: 0px;
    margin-top: -8px;
    bottom: -8px;
    border: none;
    outline: none;
    padding-left: 20px;
    z-index: -1;
    width: 0px;
    transition: all .3s;
    /*opacity: 0;*/
}

.search-active {
    z-index: 99999;
    width: 230px;
}

.filter-fields span {
    color: #848484;
    font-size: 18px;
    font-weight: 300;
    line-height: 27px;
}

.filter-fields input {
    width: 69px;
    height: 44px;
    background: #f4f5f7;
    outline: none;
    border: 1px solid #eaebec;
    margin-right: 5px;
}

.filter-fields input:last-child {
    margin-left: 5px;
}

.filter-btns {
    padding-top: 6px;
}

.filter-btns .btn {
    width: 132px;
}

.filter-btns .reboot {
    color: #848484;
    font-size: 16px;
    font-weight: 300;
    line-height: 27px;
    text-decoration: underline;
    display: inline-block;
    margin-top: 6px;
}

.sort {
    font-size: 18px;
    font-weight: 300;
    line-height: 27px;
    color: #333333;
    padding-left: 15px;
}

.sort a {
    color: #848484;
    text-decoration: underline;
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
}

.per-page {
    font-size: 18px;
    font-weight: 300;
    line-height: 27px;
    color: #333333;
    padding-left: 15px;
}

.per-page select {
    width: 69px;
    height: 44px;
    background-color: #f4f5f7;
    border: 1px solid #eaebec;
}

.page-heading {
    margin-bottom: 40px;
    margin-top: 80px;
}

.card {
    border: none;
    border-radius: 0;
}

footer {
    background-color: #313b3d;
}

.cat-desc {
    padding-bottom: 105px;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    text-align: justify;
}

.pagination-item {
    width: 44px;
    height: 44px;
    line-height: 48px;
    display: inline-block;
    color: #848484;
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    background: #ffffff;
    text-align: center;
    box-sizing: border-box;
    margin-left: 10px;
}

.pagination-item.active,
.pagination-next {
    background: #009966;
    color: #fff;
}


/***********************************УСЛУГИ******************************************/

.services {
    margin-bottom: 50px;
}


.services .profi-text:before {
    bottom: 38px;
    top: 33px;
}

/***************************************Галерея******************************************/

.gallery {
    margin-bottom: 45px;
}

.img-container {
    position: relative;
    margin-bottom: 30px;
}

.gallery-cat-title {
    display: block;
    position: absolute;
    bottom: 0;
    left: 65px;
    color: #ffffff !important;
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
    line-height: 70px;
    right: 15px;
}

.gallery-cat-title:before {
    width: 10px;
    top: 25px;
    bottom: 25px;
    content: '';
    position: absolute;
    left: -15px;
    background-color: #009966;
}

.img-container {
    transition: all .2s;
}

.img-container:not(.profi-img-container) img {
    border: 5px solid transparent;
}

.profi-img-container {
    margin-bottom: 0;
}

.img-container:hover img {
    border: 5px solid #009966;
    border-radius: border-box;
    transition: all .2s;
}

.promo-container {
    position: relative;
}

.bottom-promo {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: left;
    padding: 30px;
    flex-wrap: wrap;
}

.bottom-promo h2 {
    text-align: left;
    font-family: "Opel Sans Condensed";
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    margin-top: -20px;
    margin-bottom: 0;
}

.promo-container .bottom-promo.to-bottom {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

.promo-container .bottom-promo.to-top {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    vertical-align: bottom;
    display: flex;
    align-items: flex-end;
    flex-direction: row;
}

.promo {
    margin-bottom: 125px;
}

.promo .date,
.promo h2 {
    flex-shrink: 0;
    width: 100%;
}

.promo .buttons-block {
    position: relative;
    margin-bottom: 35px;
}

.promo .buttons-block .btn {
    max-width: 100%;
    width: 250px;
    margin-right: 20px;
}

.contacts .contacts-sub-title {
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
    line-height: 40px;
}

.contacts .map-container {
    border: 5px solid #009966;
    margin-bottom: 125px;
    margin-top: 60px;
}

.contact-page .page-heading {
    margin-bottom: 25px;
}

.card-slider-nav {
    /*padding: 30px;*/
    background: url("../img/slider-bg.png");
    margin-bottom: 75px;
    padding-right: 30px;
    padding-left: 30px;
}

.card-slider-nav .slick-slide {
    padding: 30px;
    padding-right: 10px;
}

.slide-full {
    position: absolute;
    top: 30px;
    left: 30px;
    background: #009966;
    display: block;
    width: 44px;
    height: 44px;
}

.slide-full img {
    margin: 12px auto;
}

.card-haract {
    padding: 30px;
}

.card-haract h3 {
    color: #333333;
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
    line-height: 21px;
    border-bottom: 10px solid #009966;
    padding-bottom: 15px;
    margin-bottom: 35px;
}

.card-page .page-heading {
    margin-bottom: 20px;
}

.card-haract-line {
    height: 40px;
    margin-bottom: 15px;
    background-position: left top;
    background-repeat: no-repeat;
    line-height: 40px;
    padding-left: 60px;
    color: #848484;
    font-family: "Inter";
    font-size: 18px;
    font-weight: 300;
}

.card-slider {
    /*max-height: 425px;*/
    min-height: 320px;
    overflow: hidden;
}

.card-page .sizes {
    background-image: url('../img/sizes.png');
}

.card-page .ploshad {
    background-image: url('../img/ploshad.png');
}

.card-page .count {
    background-image: url('../img/count.png');
}

.card-page .etajnost {
    background-image: url('../img/etaj.png');
}

.card-page .termin {
    background-image: url('../img/srok.png');
}

.card-page .garant {
    background-image: url('../img/garant.png');
}

.card-page .har-price {
    background-image: url('../img/stoimost.png');
}

.har-buttons {
    padding: 0 30px 30px 30px;
}

.har-buttons .btn {
    width: 220px;
}

.har-buttons .btn:last-child {
    float: right;
}

.service_page .cta-form {
    padding-top: 15px;
    padding-bottom: 14px;
}

.img_service_top_container {
    border: 5px solid #009966;
    position: relative;
}

.img_service_top_container h1 {
    position: absolute;
    top: 35px;
    left: 30px;
}

.service-feature-h {
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
    line-height: 27px;
    padding-top: 10px;
}

.service-feature p {
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    padding-top: 5px;
}

.service_page .slide-full img {
    margin-top: 8px;
}

.service_page .slide-full {
    text-align: center;
    opacity: 0;
    transition: all .2s;
    border: none !important;
}

.service_page .img-container:hover .slide-full {
    opacity: 1;
}

.service_page .main-cta {
    margin-bottom: 60px;
}

.our-project h2 {
    margin-bottom: 75px;
}

.btns-service-block {
    padding-top: 30px;
    padding-bottom: 50px;
}

.service-bottom .service-bottom-content {
    height: 367px;
}

.service-bottom-title {
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
    line-height: 21px;
}

.service-bottom p {
    font-size: 20px;
    font-weight: 300;
    line-height: 40px;
}

.service-bottom {
    margin-bottom: 125px;
    padding-top: 30px;
}

.card-sub-title {
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
    line-height: 27px;
    text-align: left;
    margin-bottom: 35px;
}

.product-section {
    margin-bottom: 40px;
}

.product-section ul {}

.product-section ul li {
    font-weight: normal;
    list-style: none;
    position: relative;
}

.product-section ul li:before {
    content: '';
    background: #333;
    width: 3px;
    height: 3px;
    overflow: hidden;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: -15px;
    top: 11px;

}

.product-section-left {
    position: relative;
}

.product-section-left:after {
    content: '';
    position: absolute;
    width: 1px;
    top: 30px;
    bottom: 30px;
    right: 0;
    background: #d1d1d1;
}

.product-section-left,
.product-section-right {
    padding: 30px;
}

.card-sub-sub-title:before {
    left: 0;
    bottom: 0;
}

.card-sub-sub-title {
    color: #333333;
    font-family: "Opel Sans Condensed";
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
}

.product-section-right {
    color: #848484;
    font-family: "Inter";
    font-size: 17px;
    font-weight: 300;
    line-height: 27px;
}

.product-section-right span {
    color: #333;
}

.product-sections-row {
    margin-bottom: 80px;
}

.photo-btn {
    display: inline-block;
    padding-right: 15px;
    background-color: #f4f5f7;
    color: #848484;
    font-size: 18px;
    font-weight: 300;
    line-height: 44px;
    margin-top: 15px;
    text-transform: uppercase;
    padding-left: 40px;
    background-image: url('../img/photo.png');
    background-repeat: no-repeat;
    background-position: 16px 13px;
}

.about-top p {
    color: #848484;
    font-size: 18px;
    font-weight: 300;
}

.about-title {
    color: #343434;
    font-family: "Opel Sans Condensed";
    font-size: 30px;
    font-weight: 700;
    line-height: 27px;
    text-align: left;
    margin-bottom: 35px;
}

.int-140 {
    color: #009966;
    font-family: "Opel Sans Condensed";
    font-size: 140px;
    font-weight: 700;
    color: #009966;
    line-height: 100%;
    float: left;
    margin-right: 20px;
}

.big-int {
    line-height: 40px;
    color: #343434;
    font-family: "Opel Sans Condensed";
    font-size: 30px;
    font-weight: 700;
}

.about-top {
    margin-bottom: 75px;
}

.about-punkt {
    background-image: url("../img/ok.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    padding-left: 30px;
    font-weight: 300;
    line-height: 24px;
    max-width: 515px;
    margin-bottom: 50px;
}

.about-ok-title {
    font-family: "Opel Sans Condensed";
    font-size: 24px;
    font-weight: 700;
    line-height: 27px;
}

.about-page h2 {
    margin-bottom: 70px;
    font-size: 30px;
}

.projects-count {
    color: #009966;
    font-family: "Opel Sans Condensed";
    font-size: 120px;
    font-weight: 700;
    line-height: 100%;
}

.projects-title {
    color: #333333;
    font-family: "Opel Sans Condensed";
    font-size: 60px;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 10px;
}

.blablabla p {
    color: #333333;
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
}

.blablabla .btn {
    margin-bottom: 15px;
    width: 250px;
}

.blablabla {
    padding-top: 100px;
}

.btn-light-gray {
    background: #f4f5f7;
    color: #848484 !important;
}

.about-page .main-projects {
    padding-top: 30px;
}

.form-38383 {
    margin-bottom: 125px;
}

.form-38383 form {
    padding: 30px;
}

.form-38383-title {
    color: #333333;
    font-family: "Opel Sans Condensed";
    font-size: 30px;
    font-weight: 700;
}

.form-38383 form p {
    color: #848484;
    font-family: "Opel Sans Condensed";
    font-size: 18px;
    font-weight: 400;
}

.form-38383 input {
    height: 44px;
    margin-bottom: 30px;
    padding-left: 45px;
}

.form-38383 input,
.form-38383 textarea {
    background-color: #f4f5f7;
    /*border: 1px solid #b6b6b6;*/
    border: none;
    border-radius: 0;
    background-position: 16px 12px;
}

.form-38383 textarea {
    padding: 30px;
    padding-left: 45px;
    padding-top: 20px;
}

.form-38383 input[name="name"] {
    background-image: url('../img/name.png');
    background-repeat: no-repeat;
}

.form-38383 input[name="email"] {
    background-image: url('../img/email.png');
    background-repeat: no-repeat;
}

.form-38383 input[name="phone"] {
    background-image: url('../img/telephone.png');
    background-repeat: no-repeat;
}

.form-38383 textarea {
    background-image: url('../img/edit.png');
    background-repeat: no-repeat;
    background-position: 16px 20px;
    margin-bottom: 30px;
    height: 201px;
    box-sizing: border-box;
}

.breadcrumbs {
    margin-bottom: 40px;
    margin-top: 40px;
}

.card-haract-line {
    overflow: hidden;
}

.card-haract-line span:not(.har-name) {
    float: right;
    display: block;
    margin-left: 20px;
    max-width: 100%;
    position: relative;
    z-index: 2;
    background: white;
    padding-left: 5px;
}

.card-haract-line span {
    position: relative;
    z-index: 2;
    background: white;
    display: block;
}

.card-haract-line .har-name {
    /*float: left;*/
    position: relative;
    z-index: 2;
    display: inline-block;
}

.card-haract-line .har-name:after {
    content: '';
    border-bottom: 2px dotted #848484;
    display: block;
    height: 1px;
    white-space: nowrap;
    position: absolute;
    width: 500px;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 20px;
    z-index: 1;
    bottom: 15px;
    left: 100%;
}

.card-haract-line.sizes {
    white-space: nowrap;
}

.card-sub-sub-title {
    text-transform: uppercase;
}

#addfile {
    display: none;
}

/*********************************прелоадер***********************************/

/*.loaderArea {
    background: linear-gradient(90deg, #009966 10%, #2ff958 90%);
    overflow: hidden;
    position: fixed;
    left: 0;
    top: 0;
    right:0;
    bottom:0;
    z-index: 100000;
}

.loader {
    height: 40px;
    width: 40px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    top: 50%;
    margin-top: -20px;
}

.loader:before,
.loader:after {
    content: "";
    height: 40px;
    width: 40px;
    border: 8px solid rgba(255,255,255,.5);
    border-radius: 10px;
    position: absolute;
    top: 0;
}

.loader:before {
    animation: animate 2s infinite linear;
}

@keyframes animate {
    0% {
        transform: rotate(0) skew(0);
    }

    100% {
        transform: rotate(180deg) skew(360deg);
    }
}


.loader:after {
    animation: animate2 2s infinite linear;
}

@keyframes animate2 {
    0% {
        transform: rotate(0) skew(0);
    }

    100% {
        transform: rotate(-180deg) skew(-360deg);
    }
}*/

/******************************** \ПРЕЛОАДЕР**************************************/

.btn-mob-menu {
    display: none;
}

.pre-footer-in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 0;
}

.pre-footer-in-info-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 20px;
}

.pre-footer-in-info-block img {
    max-width: 100%;
}

.mobile_menu_ {
    display: none;
}

.fast-view-gallery-element * {
    outline: none;
}

.fast-view-gallery-element .fancybox-button.fancybox-close-small {
    color: #fff;
}

.fast-view-gallery-element {
    color: #000;
    padding: 0 !important;
}

.fast-view-gallery-element-in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.left-fast-view .slick-slide img {
    margin: 0 auto;
}

.left-fast-view {
    width: 1090px;
}

.left-fast-view-in {
    position: relative;
}

.top {
    position: relative;
    z-index: 10;
}

.bottom {
    position: absolute;
    z-index: 20;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(49, 59, 61, 0.95);
    padding: 15px 0;
}

.right-fast-view {
    width: 500px;
    padding: 40px;
}

.title-fast-view {
    color: #000;
    margin-bottom: 15px;
}

.info-fast-view {
    color: #767778;
    max-height: 465px;
    overflow-y: scroll;
}

.breadcrumbs .col-md-12 a:first-child {
    padding-left: 20px;
    background-image: url('../img/home.png');
    background-position: left 2px;
    background-repeat: no-repeat;
}

#full-filter-show {
    padding-left: 20px;
    background-image: url('../img/full-search.png');
    background-position: left 4px;
    background-repeat: no-repeat;
}

.filter-btns .reboot {
    width: auto;
}

.btn-map {
    margin-left: 20px;
    border: 3px solid white;
    background: transparent;
    color: #fff;
    box-sizing: border-box;
    line-height: 38px;
}

.success_post {
    color: #000;
}

.header-container {
    padding-top: 10px;
    padding-bottom: 10px;
}


.promo-item-in {
    border: 5px solid #009966;
}

.promo .date {
    margin-top: 15px;
    font-weight: 300;
}

.photo-count span {
    line-height: 1;
    height: 13px;
    margin-left: 8px;
    color: #fff;
    font-weight: 300;
}

.photo-count {
    width: 60px;
    height: 34px;
    background-color: #313b3d;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    text-decoration: none !important;
    bottom: 25px;
    right: 45px;
    position: absolute;

}

.photo-count:before {
    content: '';
    display: inline-block;
    width: 19px;
    height: 17px;
    background: url("../img/photo-count.png") left center no-repeat;
}


.fancybox-is-open .fancybox-bg {
    opacity: 0.75;
}

.fancybox-close-small {
    background: #009966;
}

.blur {
    -webkit-filter: blur(5px)
}

.soc-container a {
    margin-right: 10px;
}

.sub-title-custom {
    text-align: center;
    display: block;
    padding: 0 15px;
    width: 100%;
}

@media (max-width: 1599px) {
    .left-fast-view {
        width: 700px;
    }

    .right-fast-view {
        width: 100%;
    }
}

@media (max-width: 1199px) {
    .left-fast-view {
        width: 100%;
    }

    .right-fast-view {
        width: 100%;
    }

    .info-fast-view {
        max-height: auto;
        overflow: visible;
    }

    .loj .loj-item {
        padding-left: 0;
        padding-top: 150px;
        background-size: cover;
    }

    .nav-link {
        padding: .5rem 0.8rem;
    }

    .fast-view-gallery-element-in {
        flex-direction: column;
    }

    .left-fast-view .preview-image-big .slick-slide img {
        width: 100%;
    }

    .bottom-promo h2 {
        font-size: 28px;
    }
}

@media (max-width: 991px) {

    .pre-footer-in {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
    }

    .pre-footer-title {
        margin-top: 15px;
    }

    .pre-footer-btn {
        padding-left: 0;
    }

    .pre-footer-btn .btn,
    .main-cta .btn {
        width: 280px;
    }

    .main-menu ul {
        justify-content: flex-end;
    }

    .btn-mob-menu {
        display: flex;
        align-items: center;
    }

    .btn-mob-menu.active span {
        background: #01bf80;
    }

    .btn-mob-menu>div {
        margin: 0 15px;
        display: flex;
        flex-direction: column;
        cursor: pointer;
    }

    .btn-mob-menu>div span {
        display: inline-block;
        width: 25px;
        height: 4px;
        background: #fff;
        margin-bottom: 3px;
    }

    .btn-mob-menu>div span:last-child {
        margin-bottom: 0;
    }

    .main-menu .nav-item:not(.search-menu):not(.btn-mob-menu) {
        display: none;
    }

    .mobile_menu_ {
        z-index: 10;
        position: fixed;
        height: 100%;
        right: 0;
        top: 0;
        display: flex;
        background: #313b3d;
        padding: 50px 25px;
        min-width: 200px;

        -webkit-transition: all, 0.2s, ease-in, 0.2s;
        -moz-transition: all, 0.2s, ease-in, 0.2s;
        -o-transition: all, 0.2s, ease-in, 0.2s;
        transition: all, 0.2s, ease-in, 0.2s;

        -moz-transform: translate(calc(100% + 300px), 0);
        -ms-transform: translate(calc(100% + 300px), 0);
        -webkit-transform: translate(calc(100% + 300px), 0);
        -o-transform: translate(calc(100% + 300px), 0);
        transform: translate(calc(100% + 300px), 0);

    }

    .mobile_menu_.showed {
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    .mobile_menu_ ul {}

    .mobile_menu_ ul li {
        margin-bottom: 15px;
        list-style: none;
    }

    .mobile_menu_ ul li:last-child {
        margin-bottom: 0;
    }

    .bottom-promo h2 {
        font-size: 20px;
    }

    .preview-image-big .prev-arr {
        bottom: 35%;
    }

    .preview-image-big .next-arr {
        bottom: 35%;
    }

}

@media (max-width: 767px) {
    .logo {
        text-align: center;
        margin-bottom: 15px;
    }

    header .first-punkts,
    footer .first-punkts {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    header .punkts,
    footer .punkts {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    header .header-phone-block,
    footer .header-phone-block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .bottom {
        position: relative;
        background: #fff;
    }

    .promo-item {
        margin-bottom: 25px;
    }

    .promo-item:last-child {
        margin-bottom: 0;
    }

    .buttons-block {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .buttons-block a {
        font-size: 14px;
    }

    .promo .buttons-block .btn {
        margin-right: 0;
        outline: none;
    }

    .btn-map {
        margin-left: 0;
        margin-top: 15px;
    }

    .preview-image-big .prev-arr {
        bottom: 25px;
    }

    .preview-image-big .next-arr {
        bottom: 25px;
    }

}

@media (max-width: 576px) {

    header .phone-btn,
    footer .phone-btn {
        margin-left: 0;
    }

    .copyright {
        line-height: 1.2;
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .ploshad-filter-in {
        justify-content: center;
    }

    .ploshad-filter-in .filter-btns {
        margin: 0;
    }

    #full-filter-show {
        margin: 0 !important;
    }
}

.preview-image-big .slick-slide {
    margin-bottom: 122px;
}

@media (max-width: 767px) {
    .preview-image-big .slick-slide {
        margin-bottom: 0px;
    }

    .left-fast-view-in .slick-slide {
        max-width: 100% !important;
    }

    .fancybox-container {
        max-width: 100vw !important;
    }
}

.preview-image-small .prev-arr,
.preview-image-small .next-arr {
    bottom: 50%;
    margin-bottom: -22px;
}

.preview-image-small .prev-arr {
    left: 5px !important;
}

.preview-image-small .next-arr {
    right: 5px !important;
}

#lightboxOverlay {
    z-index: 10000000;
    -webkit-filter: none !important;
    filter: none !important;
}

#lightbox {
    z-index: 100000000;
}

#lightbox * {
    -webkit-filter: none !important;
    filter: none !important;
}

.socials a {
    display: flex;
    background-color: #fff;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 43px;
    height: 43px;
}

.socials {
    display: flex;
    gap: 15px;
}

.soc-container,
.soc-container a {
    display: flex;
    align-items: center;
}

.footer-address {
    text-align: start;
    display: flex;
    flex-direction: column;
    align-items: start;
    max-width: 340px;
    font-size: 18px;
}

.text-title {
    line-height: 150%;
    letter-spacing: 2px;
}